> ## Documentation Index
> Fetch the complete documentation index at: https://docs.readmin.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get running games

> Lists the game servers currently being tracked for the workspace.



## OpenAPI

````yaml get /games/running
openapi: 3.1.0
info:
  title: ReAdmin API
  version: 1.0.0
  description: ReAdmin developer api
  termsOfService: http://panel.readmin.app/legal/terms/
  contact:
    email: help@readmin.app
  x-fiddle-import-file: true
servers:
  - url: https://api.readmin.app
  - url: https://api.readmin.dev
    description: ReAdmin development API, only usable by ReAdmin developers.
security: []
tags:
  - name: Ranking Key
    description: Information about a key
  - name: Group Shout
    description: Update the group shout
  - name: Join Requests
    description: Get and manage join requests
  - name: Members
    description: Rank and exile members
  - name: Orders
    description: Operations related to orders management
  - name: Workspace
    description: Operations related to orders management
  - description: ''
    name: games
  - description: ''
    name: staff history
  - name: Activity
    description: Staff activity and minutes
  - name: Running Games
    description: Live tracked game servers
  - name: Time Off
    description: View and review time off requests
  - name: Teams
    description: Teams and team membership
  - name: Promotion Requests
    description: View promotion (nomination) requests
  - name: Calls
    description: In-game support calls and live chat
  - name: Sessions v2
    description: >-
      Modern, fully-normalized sessions API. Resources are flat and predictable,
      names are resolved, and lists are filterable and cursor-paginated.
externalDocs:
  description: ReAdmin docs
  url: http://docs.readmin.app
paths:
  /games/running:
    get:
      tags:
        - Running Games
      summary: Get running games
      description: Lists the game servers currently being tracked for the workspace.
      operationId: getRunningGames
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RunningGamesResponse'
        '500':
          $ref: '#/components/responses/ServerError'
      security:
        - loader-id: []
components:
  schemas:
    RunningGamesResponse:
      type: object
      properties:
        success:
          type: boolean
        runningGames:
          type: array
          items:
            $ref: '#/components/schemas/RunningGames'
    RunningGames:
      type: object
      properties:
        _id:
          type: string
          description: Unique identifier for the running game session
        version:
          type: string
        groupId:
          type: string
        internalGameId:
          type: string
        gameId:
          type: number
        placeId:
          type: number
        jobId:
          type: string
        privateServerId:
          type: string
        privateServerOwnerId:
          type: number
        placeVersion:
          type: string
        players:
          type: array
          items:
            type: string
        lastPing:
          type: string
          format: date-time
        created:
          type: string
          format: date-time
      required:
        - _id
        - version
        - groupId
        - internalGameId
        - gameId
        - placeId
        - jobId
        - privateServerId
        - privateServerOwnerId
        - placeVersion
        - players
        - lastPing
        - created
  responses:
    ServerError:
      description: Internal server error
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                default: false
              reason:
                type: string
  securitySchemes:
    loader-id:
      type: apiKey
      name: loader-id
      in: header

````